.wrapRow{
    display: flex;
}
.banner img{
    max-width: 100%;
}
.w1200{
    width: 1200px;
    margin: auto;
}
.part1{
    margin-top: 60px;
    background-color: #f0f8ff;
    padding: 25px;
}
.part1 .p1_title{
    font-size: 20px;
    font-weight: bold;
    color: #005aaa;
    margin-bottom: 10px;
}
.part1 .p1_content{
    font-size: 14px;
    line-height: 24px;
    text-indent: 20px;
}
.part2{
    margin-top: 80px;
    display: flex;
    justify-content: space-between;
}
.part2 .p2_item{
    padding: 65px 25px 30px;
    position: relative;
    line-height: 26px;
    font-weight: 600;
    font-size: 16px;
    border-radius: 15px;
    width: 35%;
}
.part2 .p2_item:first-child{
    background-color: #feefdd;
    margin-left: 30px;
}
.part2 .p2_item:nth-child(2){
    background-color: #e6f1fb;
}
.part2 .p2_item:nth-child(2) .wrapRow{
    padding-left: 30px;
}
.part2 .p2_item .p2_t_img{
    position: absolute;
    left: -30px;
    top: -20px;
    height: 80px;
}
.part2 .p2_item .wrapRow{
    align-items: flex-start;
}
.part2 .p2_item .wrapRow img{
    width: 16px;
    margin-right: 8px;
    margin-top: 5px;
}
.part3{
    margin-top: 40px;
    text-align: center;
}
.part3 .p3-t1{
    font-size: 30px;
    color: #005aaa;
    margin-bottom: 25px;
    font-weight: bold;
}
.part3 .p3-t2{
    font-size: 25px;
    margin-bottom: 25px;
}
.part3 .p3-item1{
    background-color: #f7f7f7;
    padding: 45px 0;
}
.part3 .p3-item1 .box1{
    text-align: center;
}
.part3 .p3-item1 .box1 .box1-t{
    font-size: 20px;
}
.part3 .p3-item1 .box1 .box1-t span{
    font-size: 40px;
    font-weight: bold;
}
.part3 .p3-item1 .box1 .box1-d{
    font-size: 16px;
    margin-top: 20px;
}
.part3 .p3-item1 .item1-center{
    font-size: 18px;
    font-weight: bold;
    align-items: center;
    justify-content: center;
    margin: 30px 0 0px;
}
.part3 .p3-item1 .item1-center .gold_img{
    width: 24px;
    margin-right: 3px;
}
.part3 .p3-item2{
    background-image: url("img/bg1.png") ;
    padding: 70px 0;
    background-size: cover;
}
.part3 .p3-item2 .item2-title{
    font-size: 28px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    letter-spacing: 1.5px;
    margin-bottom: 30px;
}
.part3 .p3-item2 .item2-box{
    justify-content: space-between;
    align-items: center;
}
.part3 .p3-item2 .item2-box .box{
    border-radius: 15px;
    background-color: rgba(75,111,150,0.7);
    padding: 30px;
    min-height: 120px;
    width: 260px;
    color: #ffffff;
    font-size: 14px;
}
.part3 .p3-item2 .item2-box .box .box-title{
    font-size: 20px;
    margin-bottom: 15px;
    font-weight: bold;
}
.part3 .p3-item2 .item2-box .box .box-cont{
    text-align: left;
    line-height: 22px;
}
.part4{
    margin-top: 70px;
}
.part4 .p4-t1{
    font-size: 30px;
    color: #005aaa;
    font-weight: bold;
    margin-bottom: 25px;
    text-align: center;
}
.part4 .p4-item{
    margin-bottom: 15px;
    letter-spacing: 1px;
}
.part4 .p4-item div:first-child{
    width: 40%;
    color: #ffffff;
    font-weight: bold;
    border-radius: 15px 0 0 15px;
    text-align: center;
    padding: 12px 0;
    font-size: 16px;
}
.part4 .p4-item div:nth-child(2){
    width: 60%;
    text-align: center;
    padding: 12px 0;
    border-radius: 0 15px 15px 0;
    background-color: #F2EFEF;
    font-size: 16px;
}
.part4 .p4-btn{
    text-align: center;
    margin: 50px 0 70px;
}
.part4 .p4-btn a{
    border-radius: 25px;
    background-color: #FAAC4F;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    width: 400px;
    padding: 12px 0;
    color: #ffffff;
    display: block;
    margin: auto;
}
.part5 .p5-t1{
    color: #005aaa;
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 30px;
    text-align: center;
}
.part5 .p5-item{
    display: flex;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    background-color: #F1F1F1;
    border-radius: 8px;
    padding: 10px 0;
    margin-bottom: 5px;
}
.part5 .p5-item .w1{
    width: 40%;
    text-align: center;
    color: #005AAA;
}
.part5 .p5-item .w2{
    width: 60%;
    text-align: center;
    color: #333333;
}
.part6{
    margin-top: 70px;
}
.part6 .p6-t1{
    color: #005aaa;
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 30px;
    text-align: center;
}
.part6 .p6-item{
    display: flex;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    background-color: #F1F1F1;
    border-radius: 8px;
    margin-bottom: 5px;
}
.part6 .p6-item div{
    padding: 10px 0;
}
.part6 .p6-item .w1{
    width: 20%;
    text-align: center;
    color: #005AAA;
    background-color: #D6E7F6;
    border-radius: 8px 0 0 8px;
}
.part6 .p6-item .w2{
    width: 40%;
    text-align: center;
    color: #005AAA;
}
.part6 .p6-item .w3{
    width: 40%;
    text-align: center;
    color: #333333;
}
.part6 .p6-btn{
    text-align: center;
    margin: 50px 0 70px;
}
.part6 .p6-btn a{
    border-radius: 25px;
    background-color: #0F65B1;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    width: 400px;
    padding: 12px 0;
    color: #ffffff;
    display: block;
    margin: auto;
}